# CamouflageandStealth


![Image](https://i.imgur.com/WAEzk68.png)

Update of peladors mod
https://steamcommunity.com/sharedfiles/filedetails/?id=2019776293

- Portuguese-Brazilian translation added, thanks Lucas559-noob

![Image](https://i.imgur.com/7Gzt3Rg.png)


[table]
	[tr]
		[td]https://invite.gg/Mlie]![Image](https://i.imgur.com/zdzzBrc.png)
[/td]
		[td]https://github.com/emipa606/CamouflageandStealth]![Image](https://i.imgur.com/kTkpTOE.png)
[/td]
	[/tr]
[/table]
	
![Image](https://i.imgur.com/NOW7jU1.png)


# Overview
 V1.1

Framework for implementing Camouflage and Stealth (CAS) for apparel.


# Mod details


CAS is a framework for other mod authors to make use of the enable passive camouflage with apparel, active camouflage with apparel and/or observation sight improvements due to apparel or equipment.

Passive camouflage is the more traditional camouflage association where the apparel has patterns or colouration that is confusing or helps to merge the wearer into their respective background.

Active camouflage is a more advanced technological version that uses other methods to disguise the wearer. This mode encompasses the stealth capabilities of the mod.

The observation changes to equipment can help to modify sight capabilities to a limited amount. But can be used to enable more functional gun optics or optical aids on the battlefield. It is also therefore considered a limited counter to the use of camouflage.

For further details regarding how the mod works and also details how to make modded items compatible with CAS please see the following PDF: (Recommended reading if a player or author wanting to patch their work).

https://1drv.ms/b/s!Au3GsmKyQkDYh7o4tXi9G4mSOsuDyw?e=NlBHH0]Camouflage and Stealth (CAS) Notes


# Mod Notes


I would recommend starting a new game with CAS as opposed to adding it to a save game, and with mods that add content associated with it. To remove the mod I would expect initially errors on subsequent loads that will subside.

There are mod options to allow you to fine tune some of the Camouflage behaviour.

# Expansion Mod(s)


https://steamcommunity.com/sharedfiles/filedetails/?id=2196958119]CAS: Power Armour
https://steamcommunity.com/sharedfiles/filedetails/?id=2196958241]CAS: Cataphract Armour
https://steamcommunity.com/sharedfiles/filedetails/?id=2196958462]CAS: Recon Armour
https://steamcommunity.com/sharedfiles/filedetails/?id=2196958352]CAS: Flak Armour

# Compatibility
 *** Subject to Conversion ***

The following PDF details mods that have been patched to accommodate terrain or biome related details:

https://1drv.ms/b/s!Au3GsmKyQkDYh7o5jsGeFTi1FQ63Kw?e=6dofhU]List of Supported mods

**Multiplayer** - Includes native support.

# Incompatibilities


CE / CE:FT been informed that CE uses it&apos;s own line of sight and detection mechanics when shooting etc. So this mod will be incompatible with CE as a result.

# Initial Showcase
 *** Subject to Conversion ***

To help showcase what the mod can do, development has been done in parallel with the mod author &quot;Chicken Plucker&quot;. Who has patched and prepared mods to make use of CAS when loaded at the time of initial release. Credits also to CP with regards to advice offered during the mods development. Noteable mods for the showcase include:

Cordis Die
Metal Gear Solid: MGS
Red Horse: Furniture
Rimmu-Nation Clothing (original version)
Spec Ops: The Line

# Credits


German translation - Erdnussbrot
Japanese translation - Proxyer


(CC BY-NC-SA 4.0)


![Image](https://i.imgur.com/Rs6T6cr.png)



-  See if the the error persists if you just have this mod and its requirements active.
-  If not, try adding your other mods until it happens again.
-  Post your error-log using https://steamcommunity.com/workshop/filedetails/?id=818773962]HugsLib and command Ctrl+F12
-  For best support, please use the Discord-channel for error-reporting.
-  Do not report errors by making a discussion-thread, I get no notification of that.
-  If you have the solution for a problem, please post it to the GitHub repository.




